# Uses of Class
org.w3c.tidy.Report

Packages that use Report
Package
Description
org.w3c.tidy

## Uses of Report in org.w3c.tidy

Fields in org.w3c.tidy declared as Report
Modifier and Type
Field
Description
`protected Report`
Configuration.`report`
Report instance.
`protected Report`
Lexer.`report`
report.
Constructors in org.w3c.tidy with parameters of type Report
Modifier
Constructor
Description
`protected`
`Configuration(Report report)`
Instantiates a new Configuration.
``
`Lexer(StreamIn in, Configuration configuration, Report report)`
Instantiates a new Lexer.